BizKitHub
DocsAPI ReferenceCron/bff/cron/run-detail/{id}
getCronAdmin BFF

/bff/cron/run-detail/{id}

One cron run with meta, report and log entries

CrongetBffCronRun-detailById

Parameters

1 path · 1 query

Path parameters

· 1
idstringRequired
Length: 16–16
Exampleexample_id

Query parameters

· 1
minLevelstringOptional
Exampleexample_minLevel

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/cron/run-detail/{id}

get
curl -X GET "https://api.bizkithub.com/bff/cron/run-detail/example_id?minLevel=example_minLevel" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key